Subject: FW: Meas. Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 06:24:38 -0800 (PST)

-----Original Message-----
From: 	Stern, Ellis  
Sent:	Wednesday, November 21, 2001 6:18 AM
To:	Corman, Shelley
Cc:	Barnes, Caroline; Anderson, Gary E.
Subject:	RE: Meas. Meeting

Shelley:

	Unfortunately I will be on vacation on November 26th.  However, Gary will be attending and is well versed and postured to speak to 16 and 31 day charted PD measurement.  Gary has been working behind the scenes with your group, the field, marketing and technology to resolve the problems associated with equipment not suited for providing adequate daily information.  At the same time he has been working on gaining assistance in getting 16 day measurement data into the office on time for processing and review prior to month's end close.   Just as a side note, I understand now that Charlie Thompson of the Measurement Technology Group and Tech Ops has been given the charge to come up with a five year plan for installing automated and adequate equipment accross the board for these situations.

Ellis

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Tuesday, November 20, 2001 3:31 PM
To:	Stern, Ellis; Anderson, Gary E.
Cc:	Barnes, Caroline
Subject:	FW: Meas. Meeting

Ellis/Gary

I hope that you can both make it to the meeting on Monday to discuss the issue of daily NNG measurement readings.  A number of our NNG customers are protesting DDVC invoices based on our inability to provide daily measurement information.   Alliant is just the latest in the string of customers.   The NNG marketing group is very frustrated on this issue.  

We need to put all our collective talents together.  This issue needs the highest levels of attention possible from measurement.

 -----Original Message-----
From: 	January, Steve  
Sent:	Tuesday, November 20, 2001 1:57 PM
To:	Corman, Shelley
Subject:	Meas. Meeting

Reminder, the meeting to discuss the Alliant measurement issue is at 3:30 Monday in 49c2. sj